+ Antworten
Seite 1 von 3 1 2 3 LetzteLetzte
Ergebnis 1 bis 10 von 22
  1. #1

    Not Enough Items mit Magic Launcher installieren

    Ist es möglich Not Enough Items mit dem Magic Launcher irgendwie zu installieren?!
    Also als erstes muss man ja 'Forge' installieren. Also hab ich ganz normal die Forge Zip mit ML in die minecraft.jar geschoben!
    Aber wenn man dann MC startet kommt eine Fehlermeldung!
    Was mache ich falsche und wie installiere ich dann noch das Chicken... und NEI weil das sind ja .jar datein
    (das geht iwi mit dem der 'extentural Mods'-Funktion aber wie genau?!)

  2. #2
    Team Jung-Stuten
    Registriert seit
    21.12.2011
    Beiträge
    566
    Minecraft
    Sinnaj63
    Tja. Das ist Rigusamis Modunloader. Der ist dafür Zuständig, das Dinge Crashen, Inkompabilität erzeugt wird uvm. Und es heßt nicht ´Forge`, sondern Forge.

  3. #3
    Was genau ist "Rigusamis Modunloader" ?! Wie funktioniert es?!
    Gibt es also keine Möglichkeit Forge (und dann NEI) mithilfe des ML zu installieren?

    Und diese ' sollten eig Anführungszeichen sein (;

  4. #4
    Architekt
    Registriert seit
    10.11.2012
    Beiträge
    1.053
    Minecraft
    Confruggy
    Zitat Zitat von FnAiLiMiXaM Beitrag anzeigen
    Was genau ist "Rigusamis Modunloader" ?! Wie funktioniert es?!
    Gibt es also keine Möglichkeit Forge (und dann NEI) mithilfe des ML zu installieren?

    Und diese ' sollten eig Anführungszeichen sein (;
    Rigusamis Modunloader ist das Gegenteil von Risugamis ModLoader, anstatt die Mods zu laden, entlädt der Modunloader sie und dadurch kommt es dazu, dass Minecraft crasht.
    Ne Scherz, Back to Topic!

  5. #5
    Ok danke und warum ist der dann bei Forge impliziert?! und kann man denn nicht iwi umgehen?!

    Und gibt es also keinen Weg Forge und NEI mit ML zu installieren?!

    (;

  6. #6
    "CodeChickenCore" und "Not Enough Item" werden nicht in die Minecraft.jar gepackt.
    Sie gehören in den Ordner "coremods". der von Forge erstellt wird.
    Einfach in den Ordner kopieren, fertig.



  7. Mag ich Nexus mag diesen Beitrag
  8. #7
    Team Jung-Stuten Avatar von elitecat93
    Registriert seit
    01.01.2012
    Beiträge
    2.380
    Minecraft
    elitecat93
    ent weder modloader ohne nei oder forge mit nei und forge hat seine eigenen modloader

  9. Mag ich Nexus mag diesen Beitrag
  10. #8
    Zitat Zitat von elitecat Beitrag anzeigen
    ent weder modloader ohne nei oder forge mit nei und forge hat seine eigenen modloader
    Und wie heißt der eigene Modloader von Forge (meinst du CodeChickenCore) oder einen anderen?!
    Und demzufolge ist es nicht möglich z.B. Reis Minimap und NEI aufeinmal zu haben ?!

  11. #9
    Habe auch probleme mit Forge: Nur Blackscreen sonst nix!

    FreestyleCrafter AIO SURVIVAL & CREATIVE


    Neugierig? >> join.freestylecrafter.de


  12. #10
    Zitat Zitat von Blubbeltasche Beitrag anzeigen
    "CodeChickenCore" und "Not Enough Item" werden nicht in die Minecraft.jar gepackt.
    Sie gehören in den Ordner "coremods". der von Forge erstellt wird.
    Einfach in den Ordner kopieren, fertig.
    Das weiß ich ja auch (;
    Ich würde Forge aber trotzdem gern mit den Magic Launcher installieren...was aber iwi nicht funktioniert... (Wie oben beschrieben)
    Und was eig der Unterschied und der Nutzen des "ModLoader"s ; "ModLoderMP"s; und des "ForgeModLoader"s ?!
    Und eig ist doch in Forge der ForgeModLoader enthalten oder?!

+ Antworten